Bug 1267676 - [GSS] (6.4.z) Invalid ?wsdl response with relative imports/includes when using jaxws-catalog.xml
Summary: [GSS] (6.4.z) Invalid ?wsdl response with relative imports/includes when usin...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services
Version: 6.4.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: CR1
: EAP 6.4.6
Assignee: Tomas Hofman
QA Contact: Jan Blizňák
URL:
Whiteboard:
Depends On:
Blocks: 1235746 1275205
TreeView+ depends on / blocked
 
Reported: 2015-09-30 15:58 UTC by Tomas Hofman
Modified: 2019-08-15 05:34 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1188204
Environment:
Last Closed: 2017-01-17 11:46:07 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 730503 None None None 2016-01-22 00:10:31 UTC
Apache JIRA CXF-6413 None None None Never
Apache JIRA CXF-6621 None None None Never
JBoss Issue Tracker JBEAP-2364 Minor Reopened (7.0.z) SchemaLocationsRewriteTestCase is checking implementation details 2019-04-24 14:42:38 UTC
Red Hat Bugzilla 1297466 None CLOSED [QA](6.4.z) SchemaLocationsRewriteTestCase doesn't compile on ibm java 1.6: cannot find method newFactory() 2019-04-24 14:42:37 UTC

Internal Links: 1297466

Comment 13 Tomas Hofman 2015-12-11 16:10:45 UTC
PR with a fixed test case: https://github.com/jbossas/jboss-eap/pull/2653

Comment 17 JBoss JIRA Server 2016-01-04 13:39:57 UTC
Tomas Hofman <thofman@redhat.com> updated the status of jira JBEAP-2364 to Coding In Progress

Comment 18 Peter Mackay 2016-01-21 11:21:35 UTC
Verified using testcase.

Comment 19 JBoss JIRA Server 2016-02-10 13:01:50 UTC
Jan Blizňák <jbliznak@redhat.com> updated the status of jira JBEAP-2364 to Reopened

Comment 20 Petr Penicka 2017-01-17 11:46:07 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Comment 21 Petr Penicka 2017-01-17 11:47:38 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.